/* CSS Document */

nav a {
    text-decoration: none;
}

nav {
    margin: 0 auto;
    width: 100%;
    position: absolute;
    z-index: 3;
    top: 0;
    background-color: #FE0908;
}

.toggleMenuDesk {
    padding: 5px;
    color: #fff;
    top: 40px;
    right: 30px;
    position: absolute;
    border-radius: 3px;
    height: 40px;
    width: 40px;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #000000;
    display: inline-block;
    background-image: url(uploads/images/fond-menu.png);
    z-index: 10;
}

.nav {
    list-style: none;
    margin: 0 auto;
    display: none;
    position: fixed;
    font-size: 2.3rem;
    font-weight: 600;
    z-index: 3;
    text-align: right;
    letter-spacing: -0.3px;
    width: 240px;
    height: 100vh;
    top: 0;
    right: 0;
    background-color: #FE0908;
    padding: 150px 0 30px 0;
}


.nav:before,
.nav:after {
    content: " ";
    display: table;
}

.nav:after {
    clear: both;
}

.nav ul {
    list-style: none;
    text-align: left;
}

.nav a {
    color: #000000;
    box-sizing: border-box;
    padding: 10px 30px 30px 30px;
    display: block;
}

.nav a:hover {
    text-decoration: underline;
}

.nav li {
    position: relative;
    display: block;
    line-height: 1;
}


.nav > li {
    float: none;
}

.nav > li > .parent {}

.nav li ul {
    position: absolute;
    left: -9999px;
    width: auto;
    margin-left: 100%;
    top: 0;
    background-color: #555555;
    padding: 0;
}

.nav > li.hover > ul {
    left: 0;

}

.nav li li.hover ul {
    left: 100%;

}

.nav li li {
    float: none;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.nav li li a {
    padding-left: 15px;
}

li.icone {
    display: block;
    position: relative;
}

li.icone.fb {}

li.icone img {
    width: 25px;
    height: auto;
}

.nav li.icone a:hover {
    border: none;
}


@media screen and (max-width: 1290px) {
    .nav li {
        padding-left: 20px;

    }

    li.icone {
        margin: 0;
    }

}


@media screen and (max-width: 1180px) {
    .nav li {
        padding-left: 18px;

    }
}



/******************************************************************************************************/
@media screen and (max-width: 768px) {

    .toggleMenu {
        top: 22px;
        right: 5px;
        position: fixed;
        z-index: 1000;
        border-radius: 3px;
        height: 40px;
        width: 40px;
        background-size: 90% 90%;
        background-position: center center;
        background-repeat: no-repeat;
        display: block;
        background-color: #000000;
        background-image: url(uploads/images/fond-menu.png);
    }

    a.toggleMenu {
        padding: 0;
    }

    .toggleMenuDesk {
        display: none !important;
    }

    nav {
        margin: 0;
        bottom: auto;
        width: 100%;
        text-align: left !important;
        z-index: 5;
        display: block;
        height: auto;
    }

    .active {
        display: block;
    }

    .nav {
        width: 100%;
        margin: 0;
        padding: 0;
        top: 0;
        left: 0;
        z-index: 20;
        position: fixed !important;
        text-align: left;
        font-size: 2.1rem;
        display: block;
        height: auto;
        border: none;
    }

    .nav li {
        border-left: none;
        display: block;
        font-size: 2rem;
        box-sizing: content-box;
        height: auto;
    }


    .nav li.icone img {
        position: relative;
        margin: 0;
        top: 5px;
        width: 25px;
    }

    .nav li li {
        width: 100%;
        border-top: 1px solid #777777;
        background-color: #555555;
        margin: 0;
        font-size: 1.8rem;
        padding: 0;
    }

    .nav a {
        color: #000000;
        height: auto;
        text-decoration: none;
        border: none;
        padding: 10px;
        display: block;
        font-weight: bold;
    }

    .nav a:hover {
        text-decoration: none;
        border: none;
    }

    .nav > li {
        float: none;
        border-bottom: 1px solid #ffffff;
    }

    .nav li:hover {}

    .nav > li.hover > ul {}

    .nav > li > .parent {
        background-position: 95% 50%;
    }

    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    .nav ul {
        display: block;
        width: 100%;
    }

    .nav > li.hover > ul,
    .nav li li.hover ul {
        position: static;
        left: 0;
    }

    .nav li ul {
        width: 100%;
        padding-top: 0;
        margin: 0 auto;
    }

}
